Changes between Version 17 and Version 18 of NDGBrowseHowTo


Ignore:
Timestamp:
17/05/07 12:21:51 (12 years ago)
Author:
lawrence
Comment:

A new egg dependency for browse

Legend:

Unmodified
Added
Removed
Modified
  • NDGBrowseHowTo

    v17 v18  
    4747/your/path/bin/easy_install flup 
    4848/your/path/bin/easy_install wsgiutils 
     49/your/path/bin/easy_install wsgilog 
    4950}}} 
    5051 1. If your python is 2.4 or less (it comes as standard in 2.5), you'll need elementtree: